/*--------------------------------------------------------------
Panoramic - Header Standard Styling
--------------------------------------------------------------*/

.panoramic-header-layout-standard .site-top-bar-left {
    float: left;
    padding: 3px 0;
    min-height: 25px;
    width: 50%;
    background-color: #ffffff;
    position: relative;
    z-index: 99;
}
.panoramic-header-layout-standard .site-top-bar-left ul li:first-child a {
    padding: 0 10px 0 0;
}
.panoramic-header-layout-standard .site-top-bar-left ul li:last-child {
    box-shadow: none;
}
.panoramic-header-layout-standard .site-top-bar-left ul li:last-child a {
    padding: 0 0 0 6px;
}
.panoramic-header-layout-standard .info-text {
    font-size: 13px;
    margin: 0 1px 5px 0;
	text-align: right;
	letter-spacing: 1px;
}

.panoramic-header-layout-standard .site-top-bar-right {
    float: right;
    font-size: 14px;
    padding: 1px 0 3px;
    width: 50%;
    text-align: right;
    background-color: #ffffff;
    position: relative;
    z-index: 99;
}
.panoramic-header-layout-standard .site-top-bar-right i {
    margin: 0 0 0 8px;
}

.panoramic-header-layout-standard .branding {
    float: left;
    min-height: 91px;
}
.panoramic-header-layout-standard .branding img {
    display: block;
    margin: 0 auto;
}
.panoramic-header-layout-standard .site-header-right {
    float: right;
    min-height: 91px;
    padding: 30px 0 0;
    font-size: 12px;
}
.panoramic-header-layout-standard .site-header-right-link {
    box-shadow: 1px 0 0 rgba(0, 0, 0, 0.08);
    display: inline-block;
    vertical-align: top;
    margin: 0px 0 0;
    padding: 0px 5px 1px 0;
    line-height: 14px;
}
.panoramic-header-layout-standard .site-header-right-link a {
    padding: 1px 5px 0px;
    border-radius: 3px;
	line-height: 19px;
    
    -webkit-transition: all 0.1s linear 0s;
     -moz-transition: all 0.1s linear 0s;
      -ms-transition: all 0.1s linear 0s;
       -o-transition: all 0.1s linear 0s;
          transition: all 0.1s linear 0s;
}
.panoramic-header-layout-standard .site-header-right .header-cart {
	margin: 0 0 0 0;
}
.panoramic-header-layout-standard .site-title {
    font-size: 40px;
    line-height: 40px;
    margin: 0;
    padding: 17px 0 0;
}
.panoramic-header-layout-standard .description {
    margin: 0;
    padding: 4px 0 0;
    font-size: 17px;
}

@media screen and (max-width: 780px) {
	.search-block {
	    position: absolute;
	    left: 50%;
		width: 315px;
	    margin-left: -157px;
	}
}

/*
     FILE ARCHIVED ON 07:37:25 Nov 07, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:13:28 Dec 01, 2025.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.827
  exclusion.robots: 0.03
  exclusion.robots.policy: 0.012
  esindex: 0.016
  cdx.remote: 8.401
  LoadShardBlock: 98.666 (3)
  PetaboxLoader3.datanode: 72.156 (4)
  load_resource: 64.821
  PetaboxLoader3.resolve: 31.962
*/